eID middleware |

# be::portugal::eid::PTEID_EIdFullDoc Class Reference

Class for the full document Eid. More...

Inheritance diagram for be::portugal::eid::PTEID_EIdFullDoc:

List of all members.

## Public Member Functions

override void | Dispose ()

## Detailed Description

Class for the full document Eid.

## Member Function Documentation

override void be::portugal::eid::PTEID_EIdFullDoc::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_XMLDoc.